import httpRequest from '@/utils/axios'

/**
 * 获取订单搜索列表
 */
export function getOrderSearchList(data) {
  return httpRequest.post('/api/shop/order/range/search', data)
}

/**
 * 获取订单列表
 */
export function getOrderList(data) {
  return httpRequest.post('/api/shop/order/search', data)
}
/**
 * 创建订单
 */
export function addOrder(data) {
  return httpRequest.post('/api/shop/order/add', data)
}
